# PlatformIO Remote CLI

Helper command for PIO Remote.

To print all available commands and options use:

    pio remote --help
    platformio remote --help
    platformio remote COMMAND --help

    # run command on the specified PIO Remote Agents
    platformio remote --agent NAME_1 --agent NAME_N COMMAND

- PIO Remote Agent
  - platformio remote agent list
  - platformio remote agent start
- platformio remote device
  - platformio remote device list
  - platformio remote device monitor
- platformio remote run
  - Usage
  - Description
  - Options
  - Example
- platformio remote test
  - Usage
  - Description
  - Options
  - Examples
- platformio remote update
  - Usage
  - Description
  - Options
  - Examples